/* Column striping */
.table-columns-striped tr td:nth-child(2n),
.table-columns-striped tr th:nth-child(2n) {
  background: none repeat scroll 0 0 #f3f4f8; }

.notification-table-wrapper {
  -webkit-transition: margin 0.3s ease;
  -moz-transition: margin 0.3s ease;
  -o-transition: margin 0.3s ease;
  transition: margin 0.3s ease; }

@media screen and (max-width: 1300px) {
  .notification-table-wrapper {
    margin-right: 40px; } }
.notification-prefs-table .ui-button {
  padding: 1px; }
.notification-prefs-table .ui-buttonset {
  margin-right: 0; }
.notification-prefs-table .grouping > td:first-child {
  min-width: 205px; }
.notification-prefs-table .group-name {
  font-weight: bold;
  margin-bottom: 0;
  padding-top: 0.25em;
  line-height: 1em; }
.notification-prefs-table .category-name {
  font-size: 1.2em;
  font-weight: normal;
  vertical-align: middle; }
.notification-prefs-table tr:not(:first-child) .comm-channel > div {
  display: none; }
.notification-prefs-table .comm-channel {
  text-align: center; }
.notification-prefs-table .channel-addr {
  font-weight: normal;
  font-size: 0.8em; }
.notification-prefs-table .comm-event {
  position: relative; }
  .notification-prefs-table .comm-event .row-title-cell {
    position: relative; }
.notification-prefs-table td.comm-event-option {
  text-align: left;
  width: 110px;
  min-width: 110px;
  padding: 4px;
  vertical-align: middle; }
  .notification-prefs-table td.comm-event-option .event-option-selection {
    display: block; }
  .notification-prefs-table td.comm-event-option .event-option-buttons {
    float: left;
    display: none; }
  .notification-prefs-table td.comm-event-option .comm-event-option-contents {
    position: relative;
    min-height: 22px; }
    .notification-prefs-table td.comm-event-option .comm-event-option-contents .event-option-selection {
      padding-top: 2px;
      margin-left: 10px; }
      .notification-prefs-table td.comm-event-option .comm-event-option-contents .event-option-selection a {
        color: #555555; }
        .notification-prefs-table td.comm-event-option .comm-event-option-contents .event-option-selection a:hover, .notification-prefs-table td.comm-event-option .comm-event-option-contents .event-option-selection a:focus, .notification-prefs-table td.comm-event-option .comm-event-option-contents .event-option-selection a:active {
          text-decoration: none; }
    .notification-prefs-table td.comm-event-option .comm-event-option-contents select {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
      opacity: 0;
      outline: 0;
      position: absolute;
      top: 0px;
      left: 0px; }
.notification-prefs-table .user-preference {
  margin-left: 1.1em; }
  .notification-prefs-table .user-preference label {
    display: block;
    font-size: 13px; }
.no-touch .notification-prefs-table td.comm-event-option[data-selection='never'] .event-option-selection a.change-selection {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; }
  .no-touch .notification-prefs-table td.comm-event-option[data-selection='never'] .event-option-selection a.change-selection:hover, .no-touch .notification-prefs-table td.comm-event-option[data-selection='never'] .event-option-selection a.change-selection:focus {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=35);
    opacity: 0.35; }
.touch .notification-prefs-table td.comm-event-option .event-option-selection a.change-selection span.drop-arrow {
  float: right; }
.touch .notification-prefs-table td.comm-event-option[data-selection='never'] .event-option-selection a.change-selection span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=35);
  opacity: 0.35; }

h2 {
  position: relative; }
  h2 #notifications_save_status {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px; }

.weekly_notification_range {
  color: gray;
  font-style: italic;
  padding-left: 1em; }
